Skip to main content
Procore

Prerequisites

Procore Tools

The following Procore Tools are required in order to use the Spot-r integration with Procore.

  • Daily Log
  • Incidents

Subscriptions and Licensing

  • Valid Spot-r license

 

 

  • Was this article helpful?